File:  [NetBSD Developer Wiki] / wikisrc / pkgsrc / pkgsrc_64bit_osx / Attic / comment_1_382474047864844e1f3385f53c3e1c3c._comment
Revision 1.1: download - view: text, annotated - select for diffs
Mon Nov 18 05:37:03 2013 UTC (8 years ago) by wiki
Branches: MAIN
CVS tags: HEAD
web commit by https://www.google.com/accounts/o8/id?id=AItOawmW1g3pl05-P8w5AZNgCwrog-duzcDWucc: Added a comment: Does not work on 10.9

[[!comment format=mdwn
 username="https://www.google.com/accounts/o8/id?id=AItOawmW1g3pl05-P8w5AZNgCwrog-duzcDWucc"
 nickname="Doug"
 subject="Does not work on 10.9"
 date="2013-11-18T05:36:20Z"
 content="""
===> Installing dependencies for bmake-20110606nb1
=> Build dependency gcc3-c>=3.3.5nb1: NOT found
=> Verifying reinstall for ../../lang/gcc3-c
ERROR: This package is not available for these platforms: Darwin-*-* Interix-*-* DragonFly-*-*.
ERROR: This package has set PKG_FAIL_REASON:
ERROR: gcc3-c-3.3.6nb1 is not available for Darwin-13.0.0-x86_64
*** Error code 1

"""]]

CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb